/******************
 *   MAP LEAFLET  *
 *       CSS      *
 ******************/



.front-content, .map-content, #map {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100% !important;

}

#map img {
    max-height: none;
}


.gm-style img, svg { max-width: none !important; }

.gm-style-iw {
    max-height: 300px;
    height:auto;
    width:auto;
}



.css-events-list {
	display:none;
}

.fixed {
	position:absolute;
	width:100%;
	z-index:200;

}





#map-menu {
	position:fixed;
	top:0;
	right:120px;
	z-index:150;
	
}

#EM-control {
	float:left;
	display:inline;
	width:180px;
	
	background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2ffffff,endColorstr=#b2ffffff);
    zoom: 1;
	margin:5px;
}

#map-calendar {
	float:left;
	display:inline;
	width:180px;
	    background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2ffffff,endColorstr=#b2ffffff);
    zoom: 1;
	z-index:150;
	margin:5px;
}

#map-center {
	float:left;
	display:inline;
	text-align:center;
	width:140px;
	font-family: 'audimatregular';
	background: rgba(255,255,255,0.7) url('images/menu-back.png') repeat;
	z-index:150;
	margin:5px;
}

#map-center-title {

	font-size:14px;

	color:#fff;
	-webkit-transition: all 0.3s ease-in-out;/* transition pour Chrome et Safari */
    -moz-transition: all 0.3s ease-in-out;/* transition pour Firefox */
    -o-transition: all 0.3s ease-in-out;/* transition pour Opéra */
    transition: all 0.3s ease-in-out; /* on écrit cette ligne à la fin de façon à ce que ce soit elle qui soit prise en compte lorsque l'attribut transition sera pris en compte par tous les navigateurs */
	
	border:1px transparent solid;
	padding: 2px 5px;
	cursor:pointer
}


#map-calendar-title, #EM-control-top {
	text-align:center;
	width:100%;
	height:100%;
	padding: 2px 5px;
	font-family: 'audimatregular';
	background:url('images/menu-back.png') repeat;
	cursor:pointer;
	font-size:14px;
	-webkit-transition: all 0.3s ease-in-out;/* transition pour Chrome et Safari */
    -moz-transition: all 0.3s ease-in-out;/* transition pour Firefox */
    -o-transition: all 0.3s ease-in-out;/* transition pour Opéra */
    transition: all 0.3s ease-in-out; /* on écrit cette ligne à la fin de façon à ce que ce soit elle qui soit prise en compte lorsque l'attribut transition sera pris en compte par tous les navigateurs */
	border:1px transparent solid;
	color:#fff;
	position:relative;
}

#map-calendar-title:hover, #EM-control-top:hover, #map-center-title:hover {
	border:1px white solid;
}

#map-calendar-title  i, #EM-control-top i, #map-center-title i{
	top:6px;
	position:absolute;
	right:2px;
}

#map-calendar-title  i.fa-close, #EM-control-top i.fa-close, #map-center-title i.fa-close{
	top:5px;
	position:absolute;
	right:2px;

	
}

#EM-control-content {
	background:#FFF;
	padding:15px 0 5px 10px;

}

#EM-control-content hr{
	width:140px;
	background-color:#333;
	height:2px;
	margin:15px auto 10px;
}
 .map-active {
 border:1px solid #fff;
 }

#EM-control-content .controlMap{
	margin-bottom:0px;
	margin-top:0;
	padding-bottom:2px;
	font-size:14px;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	cursor:pointer;
}

.controlMap img{
	margin: 3px 5px 0;
}
		
			
#map-calendar-content {
	background:rgba(255,255,255,1);
}

#map-options {
	text-align:left;
	display:none;
	background:rgba(255,255,255,1);
	color:#000;
	font-size:12px;
}

#map-options h6 {
	font-family:'audimatbold_italic';
	padding:2px 5px;
	margin:0;
}

#map-options input{
	margin:-1px 3px 0;
}

#map-options label {
	cursor:pointer;
}







/***** Control ******/


.map-side-control {

	position:relative;
	float: right;
	width: 0px;
	height: 100%;
	background: white;
	overflow: auto;
	z-index:10000;
	padding-top:10px;
}

.close-panel {
	position:absolute;
	display:block;
	right:5px;
	top:5px;
	font-family: FontAwesome;
	width:20px;
	height:20px;
	font-size:22px;
	margin:9px 11px;
	display:inline-block;
	font-weight:normal;
	color:#ccc;
	cursor:pointer;
}
.close-panel:hover, .close-panel-cal:hover  {
	color:#000;
}

.close-panel:before, .close-panel-cal:before {
	content:'\f00d';
}

#calendarDetail .details:nth-child(odd) 
{background: #fff;}

#calendarDetail .details:nth-child(even) 
{background: #ededed;}

.details {
	position:relative;

	padding-bottom:30px;
}

.details .tipBody {

}

.close-panel-cal{
	position:absolute;
	display:block;
	right:2px;
	top:2px;
	font-family: FontAwesome;
	width:5px;
	height:5px;
	font-size:12px;
	
	display:inline-block;
	font-weight:normal;
	color:#999;
	cursor:pointer;
}

.eventCont{
	float:right;
	margin-bottom:10px;

}
.eventLink, .zoomLink, .resetCal {
	cursor:pointer;
	text-decoration:underline;
	font-size:10px;
}


.leaflet-control .control-button {
display: block;
height: 40px;
width: 40px;

background:  url('images/menu-back.png');
border-radius: 4px 0 0 4px;
margin-bottom: 10px;
outline: none;
color:#ffffff;
}


.leaflet-control .control-button:hover {

background-color: rgba(0,0,0,1);

}

.leaflet-control .control-button.disabled, .leaflet-control .control-button.leaflet-disabled {
	background-image:none;
	background-color: rgba(0,0,0,0.5);
	cursor: default;
}

.leaflet-control .control-button.opened {
	background-image:none;
	background-color: green;
	cursor: default;
}

.cia-map .leaflet-right .leaflet-control {
	margin-right: 0px;
}

.leaflet-top.leaflet-right {
	margin-top:30px;
}

.legendeControl, .configControl, .calendarControl {
	display:none;
}

.activePanel{
	display:block;
}

.icon {

	font-family: FontAwesome;
	width:20px;
	height:20px;
	font-size:22px;
	margin:9px 11px;
	display:inline-block;
}

.icon.zoomin:before {
	content:"\f067";
	margin-top:0;
	
}

.icon.zoomout:before {
	content:"\f068";
		
}

.icon.centerin:before {
	content:"\f05b";
		
}

.icon.config-button:before {
	content:"\f013";

	
	
}

.icon.legende-button:before {
	content:"\f041";

	
	
}

.icon.calendar-button:before {
	content:'\f073';
}


.icon.fullscreen:before {
	content:'\f065';
}

.leaflet-fullscreen-on .icon.fullscreen:before {
	content:'\f066';
}

.leaflet-fullscreen-on .leaflet-control-fullscreen  .control-button{
	background-image:none;
	background-color:green;
}

.control-button {
	cursor:pointer;
}

.control-button.zoomin {
	margin-bottom:0;
	border-radius:4px 0 0 0;
}

.control-button.zoomout {
	margin-bottom:0;
	border-radius:0;
}

.control-button.centerin {
	margin-bottom:0;
	border-radius:0 0 0 4px;
}









/***** Legende *****/

.legendeControl, .calendarControl,  .configControl {
    padding: 4px 6px 10px;

    font: 15px 'calibriregular', Helvetica, Arial, sans-serif;

}

.command h5,  .calendarControl h5,  .configControl h5 {
	margin-bottom:5px;
	border-bottom:1px solid #888;
	padding-top:10px;
	margin-top:15px;
}

.command h5 input {
	float:right;
	margin-top:3px;
}

.futurCat {
	padding-bottom:10px;
}

.futurCat span {
	color:#999;
	font-style:italic;
	font-size:11px;
	font-weight:400;
}

.catDisplay {
	font-size:12px;
	color:#555;
	text-align:right;
	padding:0;
	margin-bottom:5px;
}

.nmoinsunCat label{

	cursor:pointer;

}




.legende {
	padding:4px 2px;
	border-bottom:1px solid #eee;
	vertical-align:top;
}	

.legende label {
	cursor:pointer;
}	

.clearCat {

}

.command input{
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 4px 0;
}


.legende img{
	height:15px;
	width:auto;
	margin:0 5px 4px 0;
	
}	


.beautify-marker-leg.marker-leg {
	border-top-left-radius: 50%;
	border-top-right-radius: 50% 100%;
	border-bottom-left-radius: 100% 50%;
	border-bottom-right-radius: 0%;
	display:inline-block;position:relative;
	transform: rotate(45deg);
	width: 18px; 
	height: 18px;
	margin-top: 3px;
	margin-right: 3px;
	vertical-align:text-bottom;
}
.beautify-marker-leg {
	text-align: center;
	font-weight: 700;
	font-family: monospace;
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.beautify-marker-leg.marker-leg > * {
	font-size:10px;
	transform: rotate(-45deg);
}

.beautify-marker-leg.marker-leg i {
	margin-top:3px;
	vertical-align:super;

}

.beautify-marker.marker:hover {
	border-color:#fff !important;
	-webkit-transition: border 0.2s ease-in-out;/* transition pour Chrome et Safari */
    -moz-transition: border 0.2s ease-in-out;/* transition pour Firefox */
    -o-transition:border 0.2s ease-in-out;/* transition pour Opéra */
    transition: border 0.2s ease-in-out; /* on écrit cette ligne à la fin de façon à ce que ce soit elle qui soit prise en compte lorsque l'attribut transition sera pris en compte par tous les navigateurs */
	
}





/***** Calendrier ******/

.calendarControl  .em-calendar {
	width:100%;
	border-bottom:1px solid #ddd;
}

.calendarControl  table.em-calendar td {
	padding:4px;
}





/****** Options *****/

#map label.option {
	display:block;
}

label.option {
	display:block;
	padding: 5px 0;
	border-bottom:1px solid #eee;
}

label.option input[type=checkbox]{
	margin-right:6px;
}


/***** Balloon ******/


.map-content .leaflet-container {
	    font: 15px 'calibriregular', Helvetica, Arial, sans-serif;
}

.cia-map .leaflet-popup-content-wrapper, .cia-map .leaflet-popup-tip {
	background-color:transparent;
	background:url('images/menu-back.png') repeat;
} 
.cia-map .leaflet-popup-content-wrapper{
	border-radius:0;
	margin:0;


	width:auto;

}

.cia-map .leaflet-popup-content{

	margin:0;
	line-height:1;


}

.cia-map .map-balloon {

	display:flex;
	height:220px;
}



.popup-img {
	float:left;
	display:inline-block;
	height:100%;
	border-right:1px;
	width:150px;
	height:220px;
	min-width:150px;
	overflow:hidden;
	text-align:center;


}

.cia-map .map-balloon .popup-img img{

height:220px;
}

.map-balloon-content {
	float:left;
	display:inline-block;
	background:tranparent;
	width:auto;
	min-width:300px;
	

}

#map-balloon-title {

	background-color:#fff;;
	padding-left:10px;
}

#map-balloon-title h4{
	font-size:1.1rem;
	padding:2px;

}


.map-balloon-details {
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	margin:0;
	font-size:14px;

}
.map-balloon-details p{
	line-height:1.1em;
}

.map-balloon-date {
	text-align:right;
	font-weight:bold;
}


.eventPast, .eventFutur {
	background-color:red;
	color:#fff;
	font-size:13px;
	font-weight:300;
	padding:1px 3px;
}

.eventFutur {
	background-color:green;
}

.map-balloon-cat {
	padding-top:0px;
	text-align:right;
}

.map-balloon-address {
	padding-top:10px;
	font-style:italic;

}

.map-balloon-event-url {
	padding-top:10px;
}
.map-content  .map-balloon-event-url a {
	color:#ffc18f;
}
.map-content .map-balloon-event-url a:hover {
	text-decoration:underline;
}


.cia-map .leaflet-popup-content .map-balloon p{
	margin:0;
}

.map-balloon .a2a_kit {
	position:absolute;
	bottom:0;
	right:0;
	padding:3px;
}



/* Infobulle */

/** Tooltip control **/

[tooltip]{
  position:relative;
  vertical-align:middle;
}
[tooltip]::before {
    content: "";
    position: absolute;
    top:-6px;
    left:50%;
    transform: translateX(-50%);
    border-width: 4px 6px 0 6px;
    border-style: solid;
    border-color: rgba(0,0,0,0.7) transparent transparent     transparent;
    z-index: 100;
     opacity:0;   
}
[tooltip]::after {
    content: attr(tooltip);
    position: absolute;
    left:50%;
    top:-6px;
    transform: translateX(-50%)   translateY(-100%);
    background: rgba(0,0,0,0.7);
    text-align: center;
    color: #fff;
    padding:10px 10px;
	width:auto;
	white-space: nowrap;
    font-size: 16px;

    min-width: 80px;
    border-radius: 5px;
    pointer-events: none;
 	opacity:0;   
 	
}

[tooltip-position='left']::before{
  left:0%;
  top:50%;
  margin-left:-12px;
  transform:translatey(-50%) rotate(-90deg) 
}
[tooltip-position='top']::before{
  left:50%;
}
[tooltip-position='bottom']::before{
  top:100%;
  margin-top:8px;
  transform: translateX(-50%) translatey(-100%) rotate(-180deg)
}
[tooltip-position='right']::before{
  left:100%;
  top:50%;
  margin-left:1px;
  transform:translatey(-50%) rotate(90deg)
}
[tooltip-position='left']::after{
  left:0%;
  top:50%;
  margin-left:-8px;
  transform: translateX(-100%)   translateY(-50%);
}
[tooltip-position='top']::after{
  left:50%;
}
[tooltip-position='bottom']::after{
  top:100%;
  margin-top:8px;
  transform: translateX(-50%) translateY(0%);
}
[tooltip-position='right']::after{
  left:100%;
  top:50%;
  margin-left:8px;
  transform: translateX(0%)   translateY(-50%);
}

[tooltip]:hover::after,[tooltip]:hover::before {
   opacity:1
}



 


.event-cal-link-menu h5:hover, .event-cal-link:hover{
	color:#fff !important; 
}

.eventful-pre, .eventful, .eventful-post {
	border:solid 2px transparent;
}


.eventful-pre.selected,.eventful.selected, eventful-post.selected {
	border-bottom-color:#000;
}

.em-map-balloon .em-map-balloon-content {
	padding:0 !important; 
	font-size:14px !important;
}

.em-map-balloon-content p{
	margin:5px 0;
}

.em-map-balloon-content img{
	height:120px;
	width:auto;
}


.em-map-balloon-address {
	font-family:'audimatitalic';
	font-weight:200;
}

.em-map-balloon-event-url {
	font-family:'audimatregular';
}




/* Calendar Styles */
	table.em-calendar td { padding: 2px 4px; text-align: center; }
	table.em-calendar.table tr.days-names { font-weight: bold; } 
	table.em-calendar td.eventless-pre, .em-calendar td.eventless-post { color: #ccc; }
	table.em-calendar td.eventful a, table.em-calendar td.eventful-today a { color: #FD7E29; }
	table.em-calendar td.eventful-today a { font-weight: bold; }
	table.em-calendar td.eventless-today, table.em-calendar td.eventful-today { background-color: #CFCFCF; font-weight:600; }
	table.em-calendar thead { font-size: 120%; font-weight: bold; border-bottom:1px solid #eee; }
	table.fullcalendar { border-collapse: collapse; }
	table.fullcalendar td { text-align: left; width: 50px; height: 50px; border: 1px solid #888; }
	div.em-calendar-wrapper { position:relative; }


table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
	color:#fff !important;
	text-decoration:none;
	cursor:pointer;
}
table.em-calendar td.eventful-pre a, table.em-calendar td.eventful-post a {
	text-decoration:none;
}



.event-cal-link-menu {
	text-decoration:none;
	cursor:pointer;
	margin:2px 6px 5px;
	color:#FFF;
}



.event-cal-link-menu h5{
	display:inline;
	color:#FFF;
	width:100%;
	height:100%;
	font-size:14px;
}



#multi-event-close {
float:right;
margin-right:2px;
cursor:pointer;
}

#multi-event li {
	padding:5px;
}




#em-map-balloon-title h5 {
	font-size:18px;
}



.cat-active {
	opacity:1 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	-khtml-opacity: 1 !important;
}

.map-title {
	display:none;
}


@media only screen and (max-width: 670px) {

	.map-side-control {
		padding-top:50px;

	}

	.close-panel {
		top:50px;
	}
	
	.leaflet-top.leaflet-right {
		margin-top:60px;

	}
	
	.leaflet-control .control-button {
		width:30px;
		height:30px;
	}
	
	.leaflet-control .control-button  .icon {
		font-size:13px;	
	}
	
	.map-balloon {
		font-size:1em !important;
	}
	
	.map-balloon-content {
		order:1;
		min-width:200px;
	}
	
	.popup-img {
		order:2;
	}
	
	.map-balloon .a2a_kit {
		right:auto !important;
		left:0 !important;
	}
	

}